/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/B/Hooks/OP/Check/StashChange.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/B/Hooks/OP/Check/StashChange/Install/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/B/Hooks/OP/Check/StashChange/Install/hook_op_check_stashchange.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/B/Hooks/OP/Check/StashChange/StashChange.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/B::Hooks::OP::Check::StashChange.3
